VMware Fusion CVE-2016-5329 Local Information Disclosure Vulnerability

VMware Fusion is prone to an local information-disclosure vulnerability.

Exploiting this issue may allow a local attacker to obtain sensitive information that may aid in further attacks.

VMware Fusion 8.x versions are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus